

.root {margin-top: 29px;
  height: auto;
overflow: hidden;
 padding: 33px 0; 
  place-items: center;
  perspective: 1300px;
}

.card {
  position: relative;
margin: 67px auto;
  width: 43rem;
  height: auto;
  aspect-ratio: 6/4;
  overflow: hidden;

  padding: 1.3rem;
  border-radius: 0.5rem;
  box-sizing: border-box;

  background: rgba(151, 94, 10, 0.4);
  color: rgb(240, 240, 240);
  font-family: Helvetica, Arial, Sans-Serif;

  transition: all 0.3s ease-in-out;
}

.card:hover {
  scale: 1.05;
  filter: brightness(1.2);
  box-shadow: 0px 0px 180px -53px rgba(0, 0, 0, 0.5);
}

.card-inner {
  position: absolute;
  left: 1px;
  top: 1px;

  display: grid;
  place-items: center;
  box-sizing: border-box;

  height: calc(100% - 3px);
  width: calc(100% - 3px);

  border-radius: 0.5rem;

  background-color: #020100;
  z-index: 2;
}

.card-content {
  display: flex;
  flex-direction: column;
  position: relative;

  align-items: center;
  justify-content: center;
  gap: 3rem;
  height: calc(100% - 1.1rem);
  width: calc(100% - 1.1rem);
  padding: 1rem;

  overflow: hidden;
  border-radius: 4rem;
  background-image: radial-gradient(
    rgba(255, 209, 141, 0.08) 2px,
    transparent 1px
  );
  background-position: 50% 50%;
  background-size: 1.2rem 1.2rem;

  box-sizing: border-box;
  z-index: 2;
}

.shine {
  position: absolute;
  display: flex;

  width: 8rem;
  height: 200%;
  background: rgb(255, 209, 141);

  top: -50%;
  left: -50%;

  transform: translate(50%, -30%) rotate(45deg);

  z-index: 4;
  mix-blend-mode: overlay;

  animation: light-shine 6s linear 3s infinite;
}

@keyframes light-shine {
  0% {
    top: -50%;
    left: -50%;
  }
  5% {
    top: 100%;
    left: 100%;
  }
  100% {
    top: 100%;
    left: 100%;
  }
}

.name {
  display: flex;
  flex-direction: column;
  align-items: center;

  gap: 0.3rem;
}

.title {
font-family: sans-serif;
  font-size: 1.1rem;line-height: 1.9rem;
  font-style: normal;
  margin: 0;
text-align: center;
  background: var(
    --gold,
    radial-gradient(43.45% 568.27% at 57.19% 50%, #ffd18d 0%, #997e55 100%)
  );
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.subtitle {
  text-align: center;
 
  font-size: 1.1rem;
  font-style: normal;
  font-weight: 300;
  line-height: 1.7rem;
  letter-spacing: 2.08px;
  margin: 0;

  opacity: 0.8;
  background: var(
    --gold,
    radial-gradient(43.45% 568.27% at 57.19% 50%, #ffd18d 0%, #997e55 100%)
  );
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.bottom-group {z-index: 19900;
  display: flex;
  gap: 1.3rem;
}

.social-icon {
  aspect-ratio: 1;
  height: 2rem;
  width: auto;
  fill: white;
}

.card:hover::before,
.card:hover::after {
  opacity: 1;
}

.card::before,
.card::after {
  border-radius: inherit;
  content: "";
  height: 100%;
  left: 0px;
  opacity: 0;
  position: absolute;
  top: 0px;
  transition: opacity 500ms;
  width: 100%;
}

.card::before {
  background: radial-gradient(
    800px circle at var(--mouse-x) var(--mouse-y),
    rgb(255, 209, 141),
    transparent 40%
  );
  z-index: 3;
  mix-blend-mode: overlay;
}

.card::after {
  background: radial-gradient(
    800px circle at var(--mouse-x) var(--mouse-y),
    rgb(255, 255, 255),
    rgb(151, 94, 10),
    transparent 40%
  );
  z-index: 1;
  mix-blend-mode: overlay;
}

/*  Media queries	============================================================================= */
@media screen and (min-width: 0px) and (max-width: 1024px) {
.card {
  position: relative;
margin: 67px auto;
  width: 19rem;
  height: auto;
  aspect-ratio: 4/4;
  padding: 0.5rem;
}
	.title{font-size: 0.75rem;line-height: 1.37rem;}

}